USE [psmnj.a1whm.com]
GO
/****** Object:  UserDefinedTableType [dbo].[DT_BulkUpload]    Script Date: 11/20/2019 5:05:52 AM ******/
CREATE TYPE [dbo].[DT_BulkUpload] AS TABLE(
	[ProductId] [varchar](15) NULL,
	[ProductName] [varchar](100) NULL,
	[Category] [varchar](50) NULL,
	[Subcategory] [varchar](50) NULL,
	[PreferVendor] [varchar](30) NULL,
	[ReOrderMarkBox] [varchar](20) NULL,
	[P_Qty] [varchar](20) NULL,
	[P_MinPrice] [varchar](20) NULL,
	[P_WholeSale] [varchar](50) NULL,
	[P_BasePrice] [varchar](20) NULL,
	[P_CostPrice] [varchar](20) NULL,
	[P_SRP] [varchar](20) NULL,
	[P_CommCode] [varchar](20) NULL,
	[P_Location] [varchar](20) NULL,
	[P_Barcode] [varchar](20) NULL,
	[B_Qty] [varchar](20) NULL,
	[B_MinPrice] [varchar](20) NULL,
	[B_WholeSale] [varchar](50) NULL,
	[B_BasePrice] [varchar](20) NULL,
	[B_CostPrice] [varchar](20) NULL,
	[B_SRP] [varchar](20) NULL,
	[B_CommCode] [varchar](20) NULL,
	[B_Location] [varchar](20) NULL,
	[B_Barcode] [varchar](20) NULL,
	[C_Qty] [varchar](20) NULL,
	[C_MinPrice] [varchar](20) NULL,
	[C_WholeSale] [varchar](50) NULL,
	[C_BasePrice] [varchar](20) NULL,
	[C_CostPrice] [varchar](20) NULL,
	[C_SRP] [varchar](20) NULL,
	[C_CommCode] [varchar](20) NULL,
	[C_Location] [varchar](20) NULL,
	[C_Barcode] [varchar](20) NULL,
	[D_Selling] [varchar](20) NULL
)
GO
